.archive-link .btn-link {
    --bs-btn-hover-bg: #757575;
    --bs-btn-active-bg: #757575;
}
.section-videos .component-video.layout-slider .slick-arrow-controls .prev, .section-videos .component-video.layout-slider .slick-arrow-controls .next {
    --bs-btn-hover-bg: #757575;
    --bs-btn-active-bg: #757575;
}
.section-banner-bottom .component-banner.layout-slider .slick-arrow-controls .slick-arrow.pp, 
.section-banner-bottom .component-banner.layout-slider .slick-arrow-controls .slick-arrow.next, 
.section-banner-bottom .component-banner.layout-slider .slick-arrow-controls .slick-arrow.prev {
    --bs-btn-hover-color: #757575;
}
.section-sponsors .component-banner.layout-slider .slick-arrow-controls .slick-arrow.pp, 
.section-sponsors .component-banner.layout-slider .slick-arrow-controls .slick-arrow.next, 
.section-sponsors .component-banner.layout-slider .slick-arrow-controls .slick-arrow.prev {
    --bs-btn-hover-color: #757575;
}
.section-social-icons .nav li a {
    background: var(--bs-secondary);
    color: var(--bs-primary);
}
@media only screen and (min-width: 992px) {
    .section-banners .component-banner.layout-slider .slick-arrow-controls .prev, .section-banners .component-banner.layout-slider .slick-arrow-controls .next {
        --bs-btn-bg: var(--bs-primary);
        --bs-btn-hover-bg: #757575;
        --bs-btn-active-bg: #757575;
    }
    .site-header .header-buttons button {
        --bs-btn-color: var(--bs-primary);
    }
}
@media only screen and (max-width: 991px) {
    .site-header .navbar-toggler {
        background: var(--bs-primary) !important;
    }
    .site-header .header-buttons .btn {
        color: var(--bs--primary);
    }
    .component-headlines.layout-flow .slick-arrow-controls .slick-arrow {
        --bs-btn-hover-color: #757575;
        --bs-btn-active-color: #757575;
    }
    .section-banners .component-banner.layout-slider .slick-arrow.next, 
    .section-banners .component-banner.layout-slider .slick-arrow.prev, 
    .section-banners .component-banner.layout-slider .slick-arrow.pp {
        --bs-btn-hover-color: #757575;
        --bs-btn-active-color: #757575;
    }
}